{
    "sourceName": "AnimeBalkan",
    "iconUrl": "https://i.ibb.co/7tRnVMqY/favicon.png",
    "author": {
        "name": "50/50",
        "icon": "https://encrypted-tbn0.gstatic.com/images?q=tbn:ANd9GcQ3122kQwublLkZ6rf1fEpUP79BxZOFmH9BSA&s"
    },
    "version": "1.0.0",
    "language": "Croatian",
    "streamType": "MP4",
    "quality": "720p",
    "baseUrl": "https://animebalkan.org//",
    "searchBaseUrl": "https://animebalkan.org/?s=%s",
    "scriptUrl": "https://git.luna-app.eu/50n50/sources/raw/branch/main/animebalkan/animebalkan.js",
    "type": "anime"
}
